const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
const appconfig = system.getSysConfig();
class PathtomethodService extends ServiceBase {
  constructor() {
    super("common", ServiceBase.getDaoName(PathtomethodService));
  }
}
module.exports = PathtomethodService;